### A free/open-source library for quantitative finance

Classes
ql/stochasticprocess.hpp File Reference

stochastic processes More...

`#include <ql/time/date.hpp>`
`#include <ql/patterns/observable.hpp>`
`#include <ql/math/matrix.hpp>`
Include dependency graph for stochasticprocess.hpp:

## Classes

class | StochasticProcess
| multi-dimensional stochastic process class. More...
class | StochasticProcess::discretization
| discretization of a stochastic process over a given time interval More...
class | StochasticProcess1D
| 1-dimensional stochastic process More...
class | StochasticProcess1D::discretization
| discretization of a 1-D stochastic process More...

## Detailed Description

stochastic processes